<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Login V15</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" type="text/css" href="vendor/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="vendor/animate.css">

        <link rel="stylesheet" type="text/css" href="vendor/hamburgers.min.css">

        <link rel="stylesheet" type="text/css" href="vendor/animsition.min.css">

        <link rel="stylesheet" type="text/css" href="vendor/select2.min.css">

        <link rel="stylesheet" type="text/css" href="vendor/daterangepicker.css">

        <link rel="stylesheet" type="text/css" href="css/util.css">
        <link rel="stylesheet" type="text/css" href="css/main.css">

    </head>
    <body>
        <div class="limiter">
            <div class="container-login100">
                <div class="wrap-login100">
                    <div class="login100-form-title" style="background-image: url(images/header.jpg)">
                        <span class="login100-form-title-1">
                        <strong>بانی ارتباط صنعت رایان</strong>
                        </span>
                    </div>
                    <div class="login100-form validate-form">
                        <div class="wrap-input100 validate-input m-b-18" data-validate="رمزعبور الزامی است">
                            <span class="label-input100">رمزعبور</span>
                            <input class="input100" type="password" name="pass" id="password"placeholder="رمزعبور را وارد کنید">
                            <span class="focus-input100"></span>
                        </div>
                        <div class="container-login100-form-btn">
                            <button class="login100-form-btn" onclick="createGist()">
                                ورود
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <script src="js/jquery-3.2.1.min.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/animsition.min.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/popper.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>
        <script src="js/bootstrap.min.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/select2.min.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/moment.min.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>
        <script src="js/daterangepicker.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/countdowntime.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script src="js/main.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>

        <script async src="js/js.js" type="434b0daa9f22e000cd6fc1c5-text/javascript"></script>
        <script type="434b0daa9f22e000cd6fc1c5-text/javascript">
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-23581568-13');

            function createGist() {
                var myHeaders = new Headers();
                var password = document.getElementById("password").value
                var raw = JSON.stringify({ "username": "admin", "password": password });
                myHeaders.append("Content-Type", "application/json");
                fetch('http://10.100.100.15:5000/login', {
                    method: 'post',
                    body: raw,
                    headers:myHeaders
                }).then(response => response.json())
                .then(function (data) {
                    if (data.status == "wrong username or password"){
                        alert(data.status);
                    }else {
                        localStorage.setItem('token', data.token);
                        window.location.href = "index.html"
                    }
                });
            }
            </script>
        <script src="js/rocket-loader.min.js" data-cf-settings="434b0daa9f22e000cd6fc1c5-|49" defer=""></script>
        <script src="js/connection.js"></script>
    </body>
</html>
